body {
    font-family: 'Inter', sans-serif;
    background-color: #013e37;
    color: #ffefb3;
    animation: colorSwap 4s infinite; 
}
h1 {
    font-weight: 800;
}
.position {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 90vh;
}

@keyframes colorSwap {
    0% {
        background: #013e37;
        color: #ffefb3; 
    }
    50% {
        background: #ffefb3;
        color: #013e37; 
    }
    100% {
        background: #013e37;
        color: #ffefb3; 
    }

}